/**
 * 说明：
 * * 图片预览组合式代码。
 * @param getList 获取图片列表函数
 */
export function useSwiperImagePreview(getList: () => string[]) {
  return {
    onPreviewImage: (index: number) => {
      uni.previewImage({
        current: index,
        urls: getList()
      })
    }
  }
}